/**********************************************************************************************************
 CSS styles specific to PEN homepage
 Ryan Cramer Design, LLC

 **********************************************************************************************************/

#feature {
	position: absolute;
	top: 0;
	left: 0; 
	width: 100%; 
	height: 131px; 
	background: #b3c8cc url(images/home/feature_home_bg.jpg) top right no-repeat; 
	z-index: 100; 
}

	#feature h1 {
		text-indent: -9999px; 
		height: 131px;
		width: 500px; 
		margin: 0;
		background: url(images/home/feature_home.jpg) top left no-repeat; 
	}

	#feature h2,
	#feature #mission {
		display: block;
		color: #333;
		margin: 0;
		line-height: 1.6em;
		font-weight: normal;
		color: #111;
		width: 530px; 
		height: 131px; 
		background: url(images/home/mission.gif) top left no-repeat;
		text-indent: -9999px; 
	}

	#feature #portal_nano101,
	#feature #portal_business {
		position: absolute;
		right: 0;
		width: 212px; 
		top: 0;
		text-indent: -9999px; 
	}

		#feature #portal_nano101 {
			background: url(images/home/portal_nano101.jpg) top left no-repeat; 
			height: 65px; 
		}
			#feature a#portal_nano101:hover {
				background-position: 0 -65px; 
			}

		#feature #portal_business {
			top: 65px; 
			background: url(images/home/portal_business.jpg) top left no-repeat; 
			height: 66px; 
		}
			#feature a#portal_business:hover {
				background-position: 0 -66px; 
			}

#content {
	padding-top: 1px; 
}

	#content #bodycopy {
		margin-top: 147px; 
	}


#breadcrumb {
	display: none;
}

#sidebar {
	top: 95px; 
	padding-top: 52px; 
	right: 2px; 
}

#bodycopy ul.subpages,
#sidebar ul.subpages {
	margin-top: 0;
}

	#bodycopy ul.subpages li {
		background: none;
		border: none;
		padding-top: 0;
		padding-bottom: 0;
		margin: 0 0 2em 0;
	}


#sidebar ul.subpages {
	padding-top: 0;
	margin-top: 0;
}

	#sidebar ul.subpages li {
		margin-bottom: 2em;
		padding-top: 0; 
		margin-top: 0;
	}

	#sidebar ul.subpages li span.datestamp {
		color: #9c9a87;
	}

	#sidebar ul.subpages li a {
		font-weight: bold;
		border-bottom: 1px dotted #444;
		display: inline;
	}

	#sidebar ul.subpages li span.summary {
		color: #aaa;
		color: #d8d9d0;
	}


#bodycopy #reports {
	background: url(images/subpage_item_bg.gif) top left no-repeat;
	position: relative;
	left: -15px; 
	padding-left: 15px; 
	padding-top: 1em;
	margin-top: 2em;
}

	#bodycopy #reports ul.subpages {
		margin-top: 2em;
		margin-bottom: -1em;
	}

		#bodycopy #reports ul.subpages li {
			background: none;
			padding-bottom: 1em;
			padding-top: 15px; 
			font-size: 0.916667em;
		}

		#reports ul.subpages li a {
			font-weight: bold;
			font-size: 1em; /* 11px */ 
		}

		#reports ul.subpages li span.subtitle {
			color: #9c9a87;
			font-size: 0.909091em; /* 10px */ 
			font-weight: bold;
			text-transform: uppercase;
		}
		
		#bodycopy #reports a.more {
			float: left;
			margin-left: 0;
			position: relative;
			left: -15px; 
		}

#content #sidebar h1,
#content #bodycopy h1 {
	margin-top: 0;
	margin-bottom: 18px;
}

.page_1 #content h1.head_title {
	position: relative;
	top: 4px; 
	font-size: 1.33333em; /* 16px */ 
	text-transform: lowercase;
	background: none;
	padding-left: 0;
}
	.page_1 #content #sidebar h1.head_title {
		font-size: 1.454545em;
	}

	.page_1 #content #bodycopy h1.head_title a {
		display: block;
		height: 24px; 
		padding-left: 26px; 
		background: url(images/icons/16/icon_news.png) center left no-repeat; 
		margin-top: -5px;
		padding-top: 5px; 
	}

	.page_1 #content #sidebar h1.head_title a {
		display: block;
		height: 24px; 
		padding-left: 32px; 
		background: url(images/icons/24/icon_events.png) center left no-repeat; 
		margin-top: -3px;
		padding-top: 3px; 
		margin-left: -2px; 
	}

	.page_1 #content #bodycopy h1.publications a {
		background: url(images/icons/16/icon_publications.png) center left no-repeat;
		margin-bottom: -1.5em; 
	}


